Installlion's Logo

Installlion.com

How To Install libblkid1 on vivid

To install libblkid1 just follow these instructions.

Install libblkid1

block device id library Ubuntu 15.04 libs 2.25.2-4ubuntu2

sudo apt-get install libblkid1

Which will install libblkid1 and any other packages on which it depends.

Package Data

Package libblkid1
Version 2.25.2-4ubuntu2
Maintainer Ubuntu Developers
Description block device id library
Distro ubuntu
Release vivid
Repo main
Section libs

Dependencies